/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*Generals*/
* {
  margin: 0;
  padding: 0;
}
a {
  outline: none;
  border: none;
}
*::after,
*::before {
  box-sizing: border-box;
}
img {
  border: none;
  display: block;
}
html {
  font-size: 62.5%;
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
html, body {
  width: 100%;
  height: 100%;
}

body {
  position: relative;
  font: 300 2rem/3.4rem 'Mukta Vaani', Arial, Helvetica, sans-serif;
  color: #111;
}

.page-wrapper {
  position: relative;
  width: 100%;
  max-width: 124rem;
  padding: 0 2rem;
  box-sizing: border-box;
  margin: 0 auto;
}
p {
  margin-bottom: 3.6rem;
}
.center {
  text-align: center !important;
}
.mb-n {
  margin-bottom: 0 !important;
}
.mb-25 {
  margin-bottom: 2.5rem !important;
}
.mb-10 {
   margin-bottom: 1rem !important;
}
.mb-8 {
  margin-bottom: .8rem !important;
}
.mn {
  margin: 0 !important;
}
.spacer-10 {
  width: 100%;
  clear: both;
  height: 10rem;
}
.spacer-5 {
  width: 100%;
  clear: both;
  height: 5rem;
}
.spacer-8 {
  width: 100%;
  clear: both;
  height: 8rem;
}
.txt-yellow {
  color: #e19839;
}
.pad-n {
  padding: 0 !important;
}
.pad-b-n {
  padding-bottom: 0 !important;
}
.txt-hlght-1 {
  color: #8e2d31;
}
.txt-hlght-2 {
  color: #d96227;
}


/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

h1 {
  font: 600 4.4rem/4.8rem 'Hind', sans-serif;
  color: #120f15;
  text-align: center;
  margin-bottom: 5rem;
}
h2 {
  font: 500 3.6rem/4.8rem 'Hind', sans-serif;
  color: #231b2b;
  margin-bottom: 5rem;
}
h3 {
  font: 500 3rem/3.8rem 'Hind', sans-serif;
  text-transform: uppercase;
  margin-bottom: 6rem;
}
h4 {
  font: 500 1.8rem/5rem 'Poppins', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  margin-bottom: 2rem;
}
h5 {
  font: 2.4rem/3rem 'Ubuntu', Arial, Helvetica, sans-serif;
}
.pre-title {
  display: block;
  font: 400 2rem 'Mukta Vaani', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


.hero-area {
  position: relative;
  background: url(/Images/bg-hero.jpg) no-repeat;
  background-size: cover;
  height: 149.1rem;
}

.hero-content {
  position: relative;
  top: 21rem;
  left: 22rem;
  width: 100%;
  max-width: 64rem;
}
.hc-heading {
  font: 600 5rem/6rem 'Hind', Arial, Helvetica, sans-serif;
  color: #120f15;
  margin-bottom: 9.6rem;
  text-align: left;
}
.hc-text-section-1 {
  font: 500 2.45rem/3rem 'Hind', Arial, Helvetica, sans-serif;
  color: #3a3240;
  margin-bottom: 13rem;
  margin-right: 10rem;
}
.hc-text-section-1 p {
  margin-bottom: 4rem;
}
.hc-text-section-2 {
  font: 400 2rem/3rem 'Mukta Vaani', Arial, Helvetica, sans-serif;
  color: #3a3240;
}

.page-wrapper {
  position: relative;
  width: 100%;
  max-width: 130rem;
  padding: 0 2rem;
  box-sizing: border-box;
  margin: 0 auto;
  z-index: 990;
}

.section-1 {
  position: relative;
  top: -52rem;
  margin-bottom: -52rem;
}
.movie-area {
  position: relative;
}
.movie-wrapper {
  position: relative;
  display: block;
  max-width: 110.4rem;
  width: 100%;
  height: 61.7rem;
  background: url(/Images/laptop.png) no-repeat;
  background-size: contain;
  margin: 0 auto 9.6rem;
  padding: 0 12.9rem;
  box-sizing: border-box;
  cursor: pointer;
}
.section-2 {
  padding-bottom: 6rem;
}
.movie-wrapper i {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 99;
  font-size: 11rem;
  transform: translateX(-50%) translateY(-50%);
  color: white;
  text-shadow: 0 .3rem 5.3rem rgba(0, 0, 0, 0.8);
}
.movie-wrapper:hover i {
  color: rgba(255, 255, 255, 1);
  text-shadow: 0 .8rem 8rem rgba(0, 0, 0, 1);
}
.movie-wrapper img {
  position: relative;
  top: 5rem;
  z-index: 9;
  width: 100%;
  max-width: 84rem;
  transition: .2s linear;
  margin: 0 auto;
}
.movie-wrapper:hover img {
  opacity: .8;
}

.paragraph-section {
  max-width: 100.8rem;
  margin-left: auto;
  margin-right: auto;
}

.section-icon {
  text-align: center;
  margin-bottom: 4rem;
}
.section-icon i {
  width: 14rem;
  height: 14rem;
  display: inline-block;
}
i.ico-checklist {
  position: relative;
  background: url(/Images/ico-checklist.png) center;
  background-size: contain;
}
i.ico-diamond {
  position: relative;
  background: url(/Images/ico-diamond.png) center;
  background-size: contain;
}
.section-3 {
  position: relative;
  background: url(/Images/bg-section.jpg) center no-repeat;
  min-height: 1210px;
  line-height: 3rem;
}
.footer-section {
  position: relative;
  margin-top: 13rem;
  border-top: 1px solid #e9e8e9;
  padding: 2rem 0;
  font-size: 1.8rem;
}
.section-3 .icon-arrow-down {
  margin: 4rem;
  font-size: 4rem;
}

.grid-section {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.grid-cell {
  width: 47%;
}

.section-3 h2,
.section-3 h3 {
  color: white;
}
.section-3 h3 {
  margin-top: 4rem;
}
.blt-listing {
  list-style: none;
}
.blt-listing li {
  position: relative;
  padding: 0 0 2.4rem 4.4rem;
  font-size: 1.8rem;
  color: white;
  font-weight: 200;
}
.blt-listing li:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 2.6rem;
  height: 2.1rem;
  background: url(/Images/ico-right.png) no-repeat;
  background-size: contain;
}
.section-box {
  position: relative;
  padding: 4rem;
  margin-top: 5.4rem;
  background: rgba(5,5,25,0.8);
  border-radius: 1rem;
  font-size: 1.8rem;
  color: white;
  font-weight: 200;
}

.ui-form {
  margin-bottom: 5rem;
}
.ui-form-row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 1.1rem;
}
.ui-form-cell {
  width: 48%;
}
.ui-input {
  position: relative;
  display: inline-block;
  width: 100%;
  border: 0;
  background: white;
  border-radius: 10px;
  padding: 0 10px;
  height: 4rem;
  line-height: 4rem;
  box-sizing: border-box;
  font-size: 15px;
}
.ui-input:focus {
  box-shadow: 0 0 0 2px #f27815;
}

.btn {
  position: relative;
  display: flex;
  width: 100%;
  padding: 0 15px;
  height: 4rem;
  background: #f19024;
  border: 0;
  box-sizing: border-box;
  font: 600 1.9rem/4rem 'Hind', Arial, Helvetica, sans-serif;
  border-radius: 10px;
  color: white;
  justify-content: space-between;
  align-items: center;
}
.btn:not([disabled]) {
  cursor: pointer;
}
.btn span {
  white-space: nowrap;
}
.btn i {
  display: inline-block;
  font-size: 2rem;
  background: #d96227;
  padding: .3rem;
  border-radius: 10px;
}
.btn:not([disabled]):hover {
  background: #d96227;
  color: rgba(255, 255, 255, 0.62);
}
p.italic {
  font-style: italic;
  font-size: 1.7rem;
  line-height: 2rem;
  margin-bottom: 0;
}

.notification.error{
  background: #b04c4c;
  padding: .5rem 2rem;
  border-radius: .5rem;
  margin-top: -2rem;
  color: white;
  font-size: 1.7rem;
}
.notification-bar {
  color: white;
  font-size: 1.7rem;
  background: #b04c4c;
  padding: .5rem 1rem;
  border-radius: 0;
  margin-top: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
.modal-movie {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: block;
  width: 100%;
  height: 100%;
  color: white;
}
.modal-movie[data-visible='true'] {
  display: block;
}
.modal-movie[data-visible='false'] {
  display: none;
}
.modal-movie:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}
.movie-holder {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 99999;
  transform: translateX(-50%) translateY(-50%);
  text-align: right;
  width: 100%;
  max-width: 110rem;
  height: 100%;
  max-height: 61.6rem;
  padding-bottom: 40px;
}
.modal-link {
  cursor: pointer;
  margin-bottom: 0;
  margin-top: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  bottom: -12px;
  left: 0;
  color: orange;
  line-height: 17px;
  background: #000000a8;
  padding: 1.5rem 0;
}
.modal-link:hover {
  color: orange;
}
iframe.tscplayer_inline {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

.ui-form-cell label {
  text-align: center;
  width: 100%;
  display: block;
  font-size: 1.8rem;
  color: #f19024;
}
